



python -X faulthandler -m unittest discover -v -s tests -p "test_*"
IF %ERRORLEVEL% NEQ 0 exit /B 1
python -X faulthandler -m unittest discover -v -s tests -p "torch_*"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
